#pageTop {
	height:460px;
	position:relative;
}
#pageTop .mask {
	background:transparent url(../images/home_mask.png) no-repeat top center;
	width:100%;height:460px;
	position:absolute;top:0;left:0;
	min-width:954px;
}

#pageTop .images, #pageTop .links {width:956px;height:460px;margin:0 auto;position:relative;}
#pageTop .images img {position:absolute;}
#pageTop .element1 {top:60px;left:185px;}
#pageTop .element2 {top:243px;left:210px;}
#pageTop .element3 {top:143px;left:415px;}
#pageTop .element4 {top:340px;left:388px;}
#pageTop a {display:block;position:absolute;}
#pageTop a.element1 {width:146px;height:91px;}
#pageTop a.element2 {width:209px;height:153px;}
#pageTop a.element3 {width:203px;height:250px;}
#pageTop a.element4 {width:104px;height:58px;}

#pageTop .text {
	position:absolute;
	width:310px;
	top:35px;
	right:22px;
	font-family:Georgia;
	font-size:15px;font-style:italic;
	color:#FFF;
}
#pageTop .text p {margin:20px 0 0 40px;}

#ourHotelsWrap {
	margin:0;
	padding:0;
	width:100%;
	background:#FFF;
}

#ourHotels {
	margin:0 auto;
	padding:20px 0 15px;
	width:1000px;
}
#ourHotels a.prev, #ourHotels a.next {float:left;margin:0;padding:0;height:120px;background:transparent url(../images/arrow-glly-thumbs.gif) no-repeat 0 0;}
#ourHotels a span {display:none;}
#ourHotels a.prev {background-position:0 0;width:23px;}
#ourHotels a.prev:hover {background-position:-73px 0;}
#ourHotels a.next {background-position:left -180px;width:23px;}
#ourHotels a.next:hover {background-position:right -180px;}

#ourHotels .itemsFence {
	float:left;
	margin:0;
	padding:0;
	width:954px;
	height:160px;
	overflow:hidden;
	position:relative;
}
#ourHotels .itemsFence .itemsCover {float:left;margin:0;padding:0;position:absolute;width:2000px;}
#ourHotels .itemsFence .itemsCover .hotelItem {float:left;margin:0;padding:0;width:186px;}
#ourHotels .itemsFence .itemsCover .hotelItem.space {margin-right:6px;}
#ourHotels .itemsFence .itemsCover .hotelItem a img {float:left;padding:2px;border:1px solid #b3b2b1;
 width:180px;height:114px;}
#ourHotels .itemsFence .itemsCover .hotelItem h4 {
	margin:6px 0 0;
	padding:0;	
	font-family: 'montserratregular';	
    font-weight: normal;
    font-style: normal;
	font-size:14px;
	color:#333333;
	text-align:center;
	text-transform:uppercase;
}

#ourHotels .itemsFence .itemsCover .hotelItem p {
	margin:0;
	padding:0;	
	font-family: 'montserratregular';	
    font-weight: normal;
    font-style: normal;
	font-size:10px;
	color:#999999;
	text-align:center;
	text-transform:uppercase;
}



#content {
	border:0px none;
}

#contentLeft {
	margin:0;
	padding:0;
	width:174px;
}


#Highlight {
	float:right;
	margin:0 0 1px;
	padding:0;
	width:176px;
}
#Highlight h3 {
	margin:0;
	padding:10px 0 40px;	
	font-family: 'montserratregular';	
    font-weight: normal;
    font-style: normal;
	font-size:22px;
	color:#333333;
	text-align:center;
	text-transform:uppercase;
	background:transparent url(../images/monogram.png) no-repeat scroll center bottom;
	border-bottom:1px solid #b2aeae;
}
#Highlight h3 span {
	font-family:Georgia;
	font-size:13px;
	font-style: italic;
	text-transform:none;
	display:block;
}
#Highlight .item {margin:10px 0 0;padding:0 0 15px;border-bottom:1px solid #b2aeae;}
#Highlight .item h5 {
	margin:0 0 2px;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	text-transform:uppercase;
}
#Highlight .item h5 a {color:#666666;}
#Highlight .item h5 a:hover {color:#6d5a6e;}

#Highlight .item h4 {
	margin:0 0 8px;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#4b463f;
}
#Highlight .item h4 a {color:#4b463f;}
#Highlight .item h4 a:hover {color:#6d5a6e;}

#Highlight .item img {margin-bottom:8px;}
#Highlight .item p {margin-bottom:10px;font-size:12px;}




#contentRight {
	margin:0;
	padding:0 11px;
	width:558px;
	border:1px solid #b2aeae;
	float:right;
}

h1 {
	margin:0 0 10px;
	padding:10px 0 40px;	
	font-family: 'montserratregular';	
    font-weight: normal;
    font-style: normal;
	font-size:22px;
	color:#333333;
	text-align:center;
	text-transform:uppercase;
	background:transparent url(../images/monogram.png) no-repeat scroll center bottom;
	border-bottom:1px solid #b2aeae;
}
h1 span {
	font-family:Georgia;
	font-size:13px;
	font-style: italic;
	text-transform:none;
	display:block;
}


h2 {
	font-family:Georgia;
	font-size:20px;
	font-style: italic;
	text-transform:none;
	display:block;
	text-align:center;
}




#contentRight .box {float:left;margin:0 8px 20px 0;padding:0;width:272px;}
#contentRight .box img {margin:0 0 6px;padding:2px;border:1px solid #b3b2b1;}
#contentRight .box h3 {}
#contentRight .box h3 a {}
#contentRight .box h3 a:hover {}
#contentRight .box p {font-size:12px;}


#Offer h3 {border-top:0px none;}


#contentRight table.box {
	margin:0 auto 20px;
	padding:0;
	empty-cells:show;
	width:100%;
}
#contentRight table.box img, #contentRight .box iframe {margin:0 0 6px;padding:2px;border:1px solid #b3b2b1;}
#contentRight table.box p {font-size:12px;}











